/*****************************
===================================================================
        => Contenu <=
===================================================================
/******************************/

/* FONT-FACE */
@font-face {
	font-family: 'MotorCycles';
	src: url('http://www.ninetstore.com/site/medias/fonts/MotorCycles.eot');
}
@font-face {
	font-family: 'MotorCycles';
	src: url(data:application/x-font-ttf;charset=utf-8;base64,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) format('truetype'),
		 url(data:application/font-woff;charset=utf-8;base64,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) format('woff');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'MotorCycles';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-cart:before {
	content: "\61";
}

.icon-user:before {
	content: "\75";
}

.icon-googleplus:before {
	content: "\67";
}

.icon-facebook:before {
	content: "\66";
}

.icon-instagram:before {
	content: "\69";
}

.icon-twitter:before {
	content: "\74";
}

.icon-pinterest:before {
	content: "\6a";
}

.icon-phone:before {
	content: "\63";
}

.icon-search:before {
	content: "\72";
}

.icon-home:before {
	content: "\68";
}

.icon-expedition:before {
	content: "\62";
}

.icon-next:before {
	content: "\7a";
}

.icon-shipping:before {
	content: "\6b";
}

.icon-Paiement:before {
	content: "\70";
}

.icon-mail:before {
	content: "\65";
}


@font-face {
    font-family: 'Sarpanch';
    src: url('http://www.ninetstore.com/site/medias/font-face/Sarpanch-Regular-webfont.eot');
    src: url('http://www.ninetstore.com/site/medias/font-face/Sarpanch-Regular-webfont.eot#iefix') format('embedded-opentype'),
         url('http://www.ninetstore.com/site/medias/font-face/Sarpanch-Regular-webfont.woff2') format('woff2'),
         url('http://www.ninetstore.com/site/medias/font-face/Sarpanch-Regular-webfont.woff') format('woff'),
         url('http://www.ninetstore.com/site/medias/font-face/Sarpanch-Regular-webfont.ttf') format('truetype'),
         url('http://www.ninetstore.com/site/medias/font-face/Sarpanch-Regular-webfont.svg#sarpanchregular') format('svg');
    font-weight: normal;
    font-style: normal;
}


/* HEADER */
#logo{
	margin-top: -1px;
	margin-left: -8px;
}

.lien_votre_compte, .lien_votre_selection{
	margin-left:15px;
}


/* CMS */
.cms1, .cms1-bold, .cms1-color{
	text-decoration: none;
	font-weight: normal;
	font-family: 'Sarpanch';
	color:#787878;
	font-size: 16px;
	line-height:20px;
}
.cms1-bold, .cms1-color{
	font-weight: 600; /* semibold */
	color:#3d3c3c;
}

.cms1-color{
	color:#be8d28;
}

#cms3{
	margin:20px 0px 0px;
}

.cms172{
	text-decoration: none;
	font-weight: normal;
	font-family: 'Sarpanch';
	color:#b1b1b1;
	font-size: 13px;
}

a.cms172:hover{
	text-decoration: underline;
}

#cms172 .icon {
	display:block;
	width:28px;
	line-height:20px; 
	height:20px;
	font-size:18px;
	color:#616161;
	text-decoration: none;
	text-shadow:1px 1px 1px rgba(0,0,0,.3); 
}

#cms174{
	margin-top:20px;
	width:990px;
	height:35px;
	background:#1f1f1f;
	border-bottom:2px solid #dbb740;
	text-align:center;
	padding-top: 10px;
	
	font:bold 13px Sarpanch;
	color:#cfcece;
	text-transform:uppercase;
}

#cms174 .icon {
	width:24px;
	height:20px;
	line-height:20px; 
	font-size:18px;
	margin-left:10px;
	color:#8f8f8f;
	text-decoration: none;
	text-shadow:1px 1px 1px rgba(0,0,0,.3); 
}


.cms175-titre{
	text-decoration: none;
	font-weight: bold;
	font-family: 'Sarpanch';
	color:#1f1f1f;
	font-size: 16px;
}

.cms175, a.cms175{
	text-decoration: none;
	font-weight: normal;
	font-family: 'Sarpanch';
	color:#5f5f5f;
	font-size: 12px;
}

a.cms175{
	color:#be8d28;
	text-decoration:underline;
}


/*------------*/
/*    CMS 5   */
/*------------*/

#cms5-titre{
	padding: 10px 5px 15px 15px;
	height:20px;
}

.cms5-titre{
	text-decoration: none;
	font:bold 18px Sarpanch;
	color:#010101;
	text-transform:uppercase;
	line-height:20px;
}

#engagements{
	max-width:200px;
}

#engagements ul {
	margin:0px;
	list-style:none;
	padding:3px 10px;
	/*background: #fff;*/
}

#engagements li {
	position:relative; 
	padding:15px 0px 0px 35px;
	font:normal 12px Sarpanch;
	color:#929292;
	line-height:12px;
	text-decoration:none; 
}

	/*#engagements li + li { border-top:1px solid #eaeaea; } */

/*
#engagements .icon {
	position:absolute;
	width:30px;
	height:20px;
	line-height:20px; 
	font-size:18px;
	top:15px;
	left:5px;
	color:#c8a150;
	text-shadow:1px 1px 1px rgba(0,0,0,.3); 

}
*/

#engagements .icon {
	position:absolute;
	width:30px;
	height:30px;
	top:15px;
	left:0px;
}

#engagements .icon-disponibilite{ background:url(http://www.ninetstore.com/site/medias/cms5-1.gif) no-repeat center center; }
#engagements .icon-livraison{ background:url(http://www.ninetstore.com/site/medias/cms5-2.gif) no-repeat center center; } 
#engagements .icon-paiement{ background:url(http://www.ninetstore.com/site/medias/cms5-3.gif) no-repeat center top; }

#engagements .txtNoir{
	font:normal 13px Sarpanch;
	color:#010101;
	text-decoration:none;
}

#engagements a.txtNoir:hover{
	text-decoration:underline;
}


/* ****** */
/*   TG   */
/* ****** */

.tab { display:table; width:100%; }
.cell { display:table-cell; }

/* rectif bug table et max-width : */
.rectif-bug-table-max-width {
	display:table;
	table-layout:fixed;
	width:100%;
}

.cms-acc-titre {
	padding:10px 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:700;
	text-transform:uppercase;
	color:#000;
	border-bottom:1px solid #cccccc;
}

.cms-acc-grid-flex * {
	text-align: center;
	
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
			box-sizing: border-box;
			
			table-layout:fixed
}

.cms-acc-grid-flex {
	display: -webkit-box;
  	display: -moz-box;
  	display: -ms-flexbox;
  	display: -webkit-flex;
  	display: flex;
	-webkit-flex-wrap: wrap; 
	flex-wrap: wrap;
	margin-left: -3%;  /* pour gouttières d'environ 20px - IE 8 */
	margin-left: calc( -20px );  /* pour gouttières de 20px */
	font-size: 0;  /* ALTERNATIVE IE < 9 : suppr espace inline-block */ 
}
	
	.cms-acc-grid-flex > * {
		margin-left: 3%;  /* gouttières d'environ 20px - IE 8 */ 
		margin-left: calc( 20px ); /* gouttières de 20px */
		/* DECO : */ 
		padding: 10px;
		/* ALTERNATIVE IE < 9 : */
		display: inline-block; 
		vertical-align: top;
		font-size: 13px;
		margin-top: 20px;
		overflow: hidden; 
		word-wrap: break-word;  /* gestion débordement texte */ 
	}
	
		.cms-acc-grid-flex-2 > * {
			width: 47%;  /* IE 8  :  50% - 3% de marge */
			width: calc( 100% / 2 - 20px );
		} 
		.cms-acc-grid-flex-3 > * {
			width: 30%;  /* IE 8 */
			width: calc( 100% / 3 - 20px );
		}
		.cms-acc-grid-flex-4 > * {
			width: 22%;  /* IE 8 */
			width: calc( 100% / 4 - 20px );
		}
		.cms-acc-grid-flex-5 > * {
			width: 17%;  /* IE 8 */
			width: calc( 100% / 5 - 20px );
		}
		.cms-acc-grid-flex-6 > * {
			width: 13%;  /* IE 8 */
			width: calc( 100% / 6 - 20px );
		}
	
		/* margin top pour la 1ere ligne - IE >= 9 */ 
/*
		.cms-acc-grid-flex-2 > *:nth-child(-n+2) { margin-top: 0px; }
		.cms-acc-grid-flex-3 > *:nth-child(-n+3) { margin-top: 0px; }
		.cms-acc-grid-flex-4 > *:nth-child(-n+4) { margin-top: 0px; }
		.cms-acc-grid-flex-5 > *:nth-child(-n+5) { margin-top: 0px; }
		.cms-acc-grid-flex-6 > *:nth-child(-n+6) { margin-top: 0px; }
*/

	.cms-acc-table .cms-acc-img { border: 1px solid #CCC; }
		.cms-acc-grid-flex .cms-acc-img img { 
			display: block;
			border: none;
			max-width: 100%;
			max-height: 150px;
			margin: 0 auto;
			width:auto;
			height:auto;
		}
	.cms-acc-grid-flex .cms-acc-nom { 
		padding-top: 10px;
		font:bold 16px Sarpanch;
		color:#1f1f1f;
	}
	.cms-acc-grid-flex .cms-acc-resume { 
		padding-top: 5px;
	}
	.cms-acc-grid-flex .cms-acc-prix { 
		padding-top: 5px;
		font:bold 14px Sarpanch;
		color:#be8d28;
	}
	
	/* FACULTATIF : 
	code pour avoir, quel que soit la hauteur de l'image, un conteneur de l'image de même hauteur et aligner les noms de produits,
	personnaliser HEIGHT et MIN-HEIGHT  
	*/ 
	
	.cms-acc-grid-flex .cms-acc-img a {
		display:block;
		text-align:center;
		height:150px;
		line-height:150px;
	}
		.cms-acc-grid-flex .cms-acc-img img {
			display:inline-block;
			vertical-align:middle;
			position:relative;
			top:-2px;  /* rectif decalage de inline-block  */ 
		}
	
	/* fin - FACULTATIF */


/*  MOBILE et TABLETTE - IE >= 9  */
@media screen and (max-width: 968px) {
	.cms-acc-grid-flex-2 > * { width: calc( 100% - 20px ); } 
	.cms-acc-grid-flex-3 > * { width: calc( 100% / 3 - 20px ); }
	.cms-acc-grid-flex-4 > * { width: calc( 100% / 3 - 20px ); }
	.cms-acc-grid-flex-5 > * { width: calc( 100% / 4 - 20px ); }
	.cms-acc-grid-flex-6 > * { width: calc( 100% / 4 - 20px ); }
	
	.cms-acc-grid-flex-2 > *:nth-child(n+2) { margin-top: 20px; }
	.cms-acc-grid-flex-3 > *:nth-child(n+3) { margin-top: 20px; }
	.cms-acc-grid-flex-4 > *:nth-child(n+3) { margin-top: 20px; }
	.cms-acc-grid-flex-5 > *:nth-child(n+4) { margin-top: 20px; }
	.cms-acc-grid-flex-6 > *:nth-child(n+4) { margin-top: 20px; } 
}

@media screen and (max-width: 740px) {
	.cms-acc-grid-flex-2 > * { width: calc( 100% - 20px ); } 
	.cms-acc-grid-flex-3 > * { width: calc( 100% / 2 - 20px ); }
	.cms-acc-grid-flex-4 > * { width: calc( 100% / 2 - 20px ); }
	.cms-acc-grid-flex-5 > * { width: calc( 100% / 3 - 20px ); }
	.cms-acc-grid-flex-6 > * { width: calc( 100% / 3 - 20px ); }
	
	.cms-acc-grid-flex-2 > *:nth-child(n+2) { margin-top: 20px; }
	.cms-acc-grid-flex-3 > *:nth-child(n+3) { margin-top: 20px; }
	.cms-acc-grid-flex-4 > *:nth-child(n+3) { margin-top: 20px; }
	.cms-acc-grid-flex-5 > *:nth-child(n+4) { margin-top: 20px; }
	.cms-acc-grid-flex-6 > *:nth-child(n+4) { margin-top: 20px; } 
}

@media screen and (max-width: 400px) {
	.cms-acc-grid-flex-2 > * { width: calc( 100% - 20px ); } 
	.cms-acc-grid-flex-3 > * { width: calc( 100% - 20px ); }
	.cms-acc-grid-flex-4 > * { width: calc( 100% - 20px ); }
	.cms-acc-grid-flex-5 > * { width: calc( 100% / 2 - 20px ); }
	.cms-acc-grid-flex-6 > * { width: calc( 100% / 2 - 20px ); }
	
	.cms-acc-grid-flex-2 > *:nth-child(n+2) { margin-top: 20px; }
	.cms-acc-grid-flex-3 > *:nth-child(n+2) { margin-top: 20px; }
	.cms-acc-grid-flex-4 > *:nth-child(n+2) { margin-top: 20px; }
	.cms-acc-grid-flex-5 > *:nth-child(n+3) { margin-top: 20px; }
	.cms-acc-grid-flex-6 > *:nth-child(n+3) { margin-top: 20px; }
}  


/* Hack Chrome */
@media screen and (-webkit-min-device-pixel-ratio:0) {
	#encart_texte_votre_compte{
		margin-top: 20px;
	}
}